A:hover	{
		text-decoration: underline;
		color:"#c00";
		}

A:link	{
		text-decoration: underline;
		}
		
A.toc			{font-size: 12px; text-decoration: none;}
A.toc:hover		{text-decoration: underline;}

P		{
		font-family: Verdana,Geneva,Arial,sans-serif;
        font-size: 10pt;
		color:  rgb(0,0,0)
	    }
		 		 
TH		{
		font-family: Verdana,Geneva,Arial,sans-serif;
        font-size: 10pt;
		color:  rgb(0,0,0);
		font-weight: bold;
		text-align: left
	    }

TD  	{
		font-family: Verdana,Geneva,Arial,sans-serif;
        font-size: 10pt;
		color:  rgb(0,0,0)
	    }


TD.nav	{
        font-size: 9pt;
        padding-right: 6px;
	    }

TD.nav A:link,TD.nav A	{
		text-decoration: none;
		color: #F9F4EE;
		}

TD.nav A:hover	{
		text-decoration: underline;
		color: #fff;
		}

.small	{
        font-size: 9pt;
		}
		
.small_2	{
        font-size: 8pt;
		}

H1, H2, H3, H4		{
		font-family: Times New Roman, Times, serif;
		text-align: left;
		color:  #306;
		font-weight: normal;
		}

H1		{
		font-size: 2em;
		}

H2		{
		font-size: 1.6em;
		}

H3		{
		font-size: 1.2em;
		}

H4		{
		font-size: 1.1em;
		}

H5		{
		font-family: Verdana,Geneva,Arial,sans-serif;
        font-size: 10pt;
		color:  #000;
		font-weight: bold;
		}
		.playerpic {
			height:120px;
			width:120px;
			overflow:hidden;
			float:left;
			margin-right:8px;
			background-color:#CCC;
		}
		.playerinfo {
			float:left;
			width:384px;
		}
		.playertop {
			float:left;
			width:290px;
		}
